[Desktop Entry]
Type=XSession
Exec=9wm
TryExec=9wm
Name=9WM
Name[ar]=مدير النوافذ 9
Name[cy]= 9WM
Name[hi]=9डबल्यू-एम
Name[hne]=9डबल्यू-एम
Name[kn]=೯WM
Name[mai]=9डबल्यू-एम
Name[ml]=9ഡബ്ലിയു​എം
Name[sr]=9ВМ
Name[te]=9 డబ్ల్యు ఎం
Name[x-test]=xx9WMxx
Comment=An emulation of the Plan 9 window manager 8-1/2
Comment[af]='n Nabootsing van die 'Plan 9' venster bestuurder
Comment[ar]=محاكاة مدير نوافذ وندوز 9X 
Comment[be]=Эмуляцыя кіраўніка вокнаў 8-1/2 для Plan 9
Comment[be@latin]=Emulacyja akońnika „8-1/2” dla systemy „Plan 9”
Comment[bn]=প্ল্যান ৯ উইণ্ডো ম্যানেজার ৮-১/২ -এর এমুলেশন
Comment[bn_IN]=প্ল্যান ৯ উইণ্ডো ম্যানেজার ৮-১/২ -এর এমুলেশন
Comment[ca]=Una emulació del gestor de finestres Plan 9
Comment[ca@valencia]=Una emulació del gestor de finestres Plan 9
Comment[cs]=Emulace Plane 9 správce oken 8-1/2
Comment[csb]=Emùlacëjô menadżera òknów Plan 9 - 8-1/2
Comment[cy]=Efelychiad o 8-1/2, y trefnydd ffenestri Plan 9
Comment[da]=En emulering af Plan 9 vindueshåndteringen 8-1/2
Comment[de]=Emulation des Plan-9-Fenstermanagers 8-1/2
Comment[el]=Μια προσομοίωση του Plan 9 διαχειριστή παραθύρων 8-1/2
Comment[eo]=KDE-fenestroadministrilo de plano 9
Comment[es]=Una emulación del gestor de ventanas Plan 9 8-1/2
Comment[et]=Plan 9 aknahalduri 8-1/2 emuleerimine
Comment[eu]=Plan 9 8-1/2 leiho kudeatzailearen emulazioa
Comment[fa]=تقلیدی از نقشۀ مدیر پنجره ۹.  ۸-۱/ ۲
Comment[fi]=Emulaatio Plan9-ikkunaohjelmasta 8-1/2
Comment[fr]=Une émulation du gestionnaire de fenêtres Plan 9 8-1/2
Comment[fy]=In emulator foar de Plan9 finstersbehearder 8-1/2
Comment[ga]=Aithris ar an mbainisteoir fuinneog Plan 9 darb ainm 8½
Comment[gl]=Unha emulación do xestor de fiestras de Plan9, 8½
Comment[gu]=પ્લાન ૯ વિન્ડો વ્યવસ્થાપક ૮-૧/૨ ની અસર વાળું
Comment[he]=אמולטור למנהל החלונות 8-1/2 של Plan 9
Comment[hi]=प्लान 9 विंडो प्रबंधक 8-1/2  का एक एमुलेशन
Comment[hne]=प्लान 9 विंडो प्रबंधक 8-1/2  के एक एमुलेसन
Comment[hr]=Emulacija Plan 9 upravitelja prozora 8-1/2
Comment[hsb]=Emulacija woknoweho rjadowarja 8-1/8, kiž słuša k Plan9
Comment[hu]=A Plan 9 operációs rendszer 8-1/2 nevű ablakkezelőjének emulálása
Comment[is]=Eftirlíking af Plan 9 gluggastjóranum 8-1/2
Comment[it]=Un emulatore del window manager 8-1/2 Plan 9
Comment[ja]=Plan9 ウィンドウマネージャのエミュレーション 8-1/2
Comment[ka]=Plan 9 ფანჯრის მმართველის ემულატორი
Comment[kk]=Plan 9 терезе менеджерінің эмуляторы
Comment[km]=ការ​ត្រាប់​តាម​កម្មវិធី​គ្រប់គ្រង​បង្អួច Plan 9 8-1/2
Comment[kn]=Plan 9 window manager 8-1/2 ನ ಒಂದು ಅನುವರ್ತನೆ (ಎಮುಲೇಶನ್)
Comment[ko]=Plan 9 창 관리자 8-1/2 에뮬레이션
Comment[ku]=Dirûvanek ji bo Plan 9 rêvebirê pace 8-1/2
Comment[lt]=Plan 9 langų tvarkyklės emuliatorius 8-1/2
Comment[lv]=Plan 9 logu pārvaldnieka emulators 8-1/2
Comment[mai]=प्लान 9 विंडो प्रबंधक 8-1/2  क' एकटा एमुलेशन
Comment[mk]=Емулација на менаџерот на прозорци Plan 9 8-1/2
Comment[ml]=‌An emulation of the Plan 9 window manager 8-1/2
Comment[mr]=प्लान 9 चौकट प्रबंधक 8-1/2 चे एमुलेशन
Comment[ms]=Pelagakan Plan 9 pengurus tetingkap 8-1/2
Comment[nb]=En emulering av vindusbehandleren 8 ½ fra Plan 9
Comment[nds]=Emuleert den Plan-9-Finsterpleger 8-1/2
Comment[ne]=योजना 9 सञ्झ्याल प्रबन्धक 8-1/2 को इमुलेसन
Comment[nl]=Een emulator voor de Plan9 windowmanager 8-1/2
Comment[nn]=Emulering av vindaugssjefen 8 ½ frå Plan 9
Comment[pa]=ਪਲੇਨ 9 ਵਿੰਡੋ ਮੈਨੇਜਰ 8-1/2 ਦਾ ਸਮਰੂਪ
Comment[pl]=Emulacja menedżera okien Plan 9 - 8-1/2
Comment[pt]=Uma emulação do gestor de janelas do Plan 9 8-1/2
Comment[pt_BR]=Uma emulação do gerenciador de janelas Plan 9 (8-1/2)
Comment[ro]=Un emulator al managerului de ferestre 8-1/2 din Plan 9
Comment[ru]=Эмуляция диспетчера окон Plan 9
Comment[se]=Lásegieđahalli mii áddestaddá Plan 9 lásegieđahalli 8-1/2.
Comment[sk]=Emulácia správcu okien 8-1/2 systému Plan 9
Comment[sl]=Emulacija okenskega upravitelja Plan 9 8-1/2
Comment[sr]=Емулација менаџера прозора Плана 9 8½
Comment[sr@latin]=Emulacija menadžera prozora Plana 9 8½
Comment[sv]=Emulering av Plan-9-fönsterhanteraren 8-1/2
Comment[ta]= திட்டம் 9 சாளர மேலாளர் 8-1/2 இன் முன்மாதிரி
Comment[te]=ప్లాన్ 9 విండో నిర్వాహిక 8-1/2 యొక్క పోటి
Comment[th]=การจำลองตัวจัดการหน้าต่าง Plan 9 8-1/2
Comment[tr]=Plan 9 pencere yöneticisi 8-1/2 için bir emülasyon
Comment[uk]=Емуляція менеджера вікон Plan 9 "8-1/2"
Comment[vi]=Một bộ mô phỏng bộ quản lý cửa sổ Plan 9 8-1/2
Comment[wa]=Ene emulåcion do manaedjeu di purneas di Plan 9
Comment[x-test]=xxAn emulation of the Plan 9 window manager 8-1/2xx
Comment[zh_CN]=Plan 9 窗口管理器 8-1/2 的模拟
Comment[zh_TW]=模仿 Plan 9 的視窗管理程式 8-1/2
